View Issue Details

IDProjectCategoryView StatusLast Update
0000051Rechenzentrum[All Projects] Generalpublic2018-11-26 16:49
ReporterCarstenAssigned ToCarsten 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000051: Anbindung an Backbone
DescriptionInstallation einer CPE510 auf dem RZ und Anbindung an das Backbone im HH

Erforderlich: Zugang zu Dach und eine Leiter

Termin erforderlich
TagsNo tags attached.

Activities

Carsten

2017-10-17 13:10

administrator   ~0000140

Sven hats erledigt

Issue History

Date Modified Username Field Change
2017-10-03 18:49 Carsten New Issue
2017-10-17 13:10 Carsten Assigned To => Carsten
2017-10-17 13:10 Carsten Status new => assigned
2017-10-17 13:10 Carsten Status assigned => resolved
2017-10-17 13:10 Carsten Resolution open => fixed
2017-10-17 13:10 Carsten Note Added: 0000140
2018-11-26 16:49 Carsten Status resolved => closed